End an auction item
Ends an active or scheduled auction item early.
You can retrieve your token by visiting Settings > API and clicking Generate Public Token.
The auction item UID.
1c6af60by54hzdmgxy5ab4ypw0Available values are startPrice, reservePrice, bidIncrementStrategy, automaticBidding, softClose, totalBids, highBidAmount, minimumBid, currentIncrement, startsAt, endsAt, position, status, reserveMet, canceledAt, archivedAt, processed, createdAt, updatedAt. You can include multiple values by separating them with a comma.
Available values are amount, placedAt, automatic. You can include multiple values by separating them with a comma.
Available values are name, firstName, lastName, externalId, email, registeredAt, approvedAt, bannedAt, createdAt. You can include multiple values by separating them with a comma.
Comma-separated list of related resources to include in the response. Available values: highBid, highBid.customer.
AuctionItemResource
Unauthenticated
This auction item has already ended.
PATCH /v1/auction-items/{id}/end HTTP/1.1
Host: api.auctionplusapp.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"data": {
"id": "aw0t0fac8516nb803jes58p3dm",
"type": "auction-items",
"attributes": {
"startPrice": {
"value": 100,
"major": "1.00",
"display": "$1.00",
"currency": "USD"
},
"reservePrice": {
"value": 1000,
"major": "10.00",
"display": "$10.00",
"currency": "USD"
},
"bidIncrementStrategy": {
"strategy": "fixed_amount",
"value": {
"amount": {
"value": 500,
"major": "5.00",
"display": "$5.00",
"currency": "USD"
}
}
},
"automaticBidding": {
"enabled": true
},
"softClose": {
"enabled": false,
"extendFrom": null,
"extendDuration": null
},
"totalBids": 1,
"highBidAmount": {
"value": 5000,
"major": "50.00",
"display": "$50.00",
"currency": "USD"
},
"minimumBid": {
"value": 5500,
"major": "55.00",
"display": "$55.00",
"currency": "USD"
},
"currentIncrement": {
"value": 500,
"major": "5.00",
"display": "$5.00",
"currency": "USD"
},
"startsAt": "2026-08-28T13:52:05.000000Z",
"endsAt": "2026-08-28T14:52:05.000000Z",
"position": null,
"status": "active",
"reserveMet": true,
"canceledAt": null,
"archivedAt": null,
"processed": false,
"createdAt": "2026-08-28T13:52:05.000000Z",
"updatedAt": "2026-08-28T13:52:05.000000Z"
},
"relationships": {
"highBid": {
"data": {
"type": "bids",
"id": "text"
}
}
}
}
}Last updated